/*

Brand color: #cc0000 - Red
Gradient colors: #e21e31 and #cc0000
Brand dark color: #2751e4

*/

/* Highlight Color */
::selection { color: #ffffff; background: #cc0000; }
::-moz-selection { color: #fff; background: #cc0000; }
.bg-brand, .bg-grad::selection { color: #ff263b; background: #fff; }
.bg-brand, .bg-grad::-moz-selection { color: #cc0000; background: #fff; }

/* Color */
a, .navbar-top a:hover, .dropdown-item:active, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus, .btn-link, .portfolio-card .portfolio-card-body .portfolio-card-footer .info-title a:hover, .post .post-info a:hover, .navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active, .icon-primary i:before, .footer-dark .widget a:hover, .portfolio .nav .nav-tabs .nav-filter.active, .team-item .team-position, .list-group-item-action:hover, .list-group-item-action:focus, .hamburger-menu label a:hover, .breadcrumb .breadcrumb-item a:hover i, .post-item .post-item-desc .post-meta a:hover, .post-item .post-item-desc h4 a:hover, .post-item .item-link:hover, .post-item .post-quote > blockquote:before, .page-link:hover, .sidebar .widget .widget-post .details a:hover, .sidebar .widget a:hover, .list-group-borderless a.list-group-item:hover, .tags a:hover, .post-navigation .post-prev:hover:before, .post-navigation .post-prev:hover h6, .post-navigation .post-prev:hover p, .post-navigation .post-next:hover:before, .post-navigation .post-next:hover h6, .post-navigation .post-next:hover p, .post-navigation .all-post:hover, .blockquote:before, .btn-outline-grad { color: #cc0000; }

/* Checkbox */
.custom-control-input:checked ~ .custom-control-label::before {
    color: #cc0000;
    border-color: #cc0000;
    background-color: #cc0000;
}

/* Navbar Dark link colors */
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus { color: #cc0000; }
.list-group-icon-primary-bg i { background-color: #f4f4f4; color: #cc0000; }

.btn-link:hover, a:hover { color: #cc0000; }
.post .post-tag a:hover, .portfolio-style-2 .portfolio-card .portfolio-card-footer .info-title a:hover, .portfolio .nav .nav-tabs-style-3 .nav-filter.active, .portfolio .nav .nav-tabs-style-2 .nav-filter.active, .portfolio .nav .nav-tabs-style-4 .nav-filter.active { color: #ffffff; }
a.text-primary:hover, a.text-primary:focus, .primary-hover li:hover {
    color: #cc0000 !important;
}

.nav-tabs.tab-line .nav-link.active {
    color: #cc0000;
    border-bottom: 2px solid #cc0000;
}

/* Color important */
.dropdown-item:hover, .dropdown-item:focus, .dropdown-item.active, .primary-hover a:hover, .text-primary, a.primary-hover:hover { color: #cc0000 !important; }

.style1 {
	font-family: 'Maven Pro', sans-serif;
	font-size:18px;
	margin: 0;
}

.style2 {
	font-family: 'Maven Pro', sans-serif;
	font-size:26px;
}
.style3 {
	font-family: 'Oswald', sans-serif;
	font-size:30px;
	color:#F4F4F4;
}
.style4 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #FFF;
}

.style5 {
	font-weight: 400;
	font-size: 14px;
	color: #FFF;
}

.text15 {
	font-weight: 400;
	font-size: 15px;
}


.font-roboto {
	font-family: 'Roboto', sans-serif;
}

.font-30 {
	font-family: 'Maven Pro', sans-serif;
	font-size:30px;
}
.font-25 {
	font-family: 'Maven Pro', sans-serif;
	font-size:25px;
}
.font-20 {
	font-size:20px;
}
.font-15 {
	font-size:15px;
}
.font-12 {
	font-size:12px;
	font-weight:500;
}

.text-white {
  font-weight: 400;
  color: #f4f4f4;
}
.white-text {
  color: #f4f4f4;
}

.text-ltgrey {
  font-weight: 400;
  color: #999;
}

.text-grey {
  font-weight: 400;
  color: #666;
}

.text-dkgrey {
  font-weight: 400;
  color: #333;
}

.text-blue {
  font-weight: 400;
  color: #266FBF;
}

.text-red {
  font-weight: 400;
  color: #BE281F;
}

.text-aqua {
  font-weight: 400;
  color: #0CF;
}

.text-red-bright {
  font-weight: 400;
  color: #DA1313;
}

.text-black {
  font-weight: 400;
  color: #000;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.img-center {
  margin-left: auto;
  margin-right: auto;
}

.text-right {
  text-align: right;
}

.ttu {
  text-transform: uppercase;
}

	

/************************************** AACO CUSTOM LINKS ******************************/


a.main1 {
	color: #ff0000;
	text-decoration: none;
	font-size:16px;
}
a.main1:hover {
	text-decoration: none;
	color: #F4F4F4;
}
a.main2 {
	color: #999;
	text-decoration: none;
	font-size:16px;
}
a.main2:hover {
	text-decoration: none;
	color: #F00;
}

a.main3 {
	color: #ccc;
	text-decoration: none;
	font-size:14px;
	font-weight:600;
}
a.main3:hover {
	text-decoration: none;
	color: #fff;
}
a.main4 {
	color: #666 !important;
	text-decoration: none;
	font-size:24px;
	font-weight:bold;
}
a.main4:hover {
	text-decoration: none;
	color: #ff0000 !important;
}
a.main4red {
	color: #ff0000 !important;
	text-decoration: none;
	font-size:24px;
	font-weight:bold;
}
a.main4red:hover {
	text-decoration: underline;
	color: #ff0000 !important;
}
a.main4blue {
	color: #328df0 !important;
	text-decoration: none;
	font-size:24px;
	font-weight:bold;
}
a.main4blue:hover {
	text-decoration: underline;
	color: #328df0 !important;
}

a.main5blue {
	color: #328df0;
	text-decoration: none;
	font-size:18px;
}
a.main5blue:hover {
	text-decoration: none;
	color: #F4F4F4;
}

a.main5whitered {
    font-weight: 400;
	font-size: 14px;
    color: #FFFFFF;
	text-decoration: none;
}
a.main5whitered:hover {
	text-decoration: none;
	color: #DA1313;
}

a.maintel {
	font-family: 'Oswald', sans-serif;
    font-weight: 300;
    color: #F4F4F4;
	text-decoration: none;
	font-size:16px;
}
a.maintel:hover {
	text-decoration: none;
	color: #DA1313;
}

a.main-footer {
    font-weight: 500;
    color: #F4F4F4;
	text-decoration: none;
	font-size:14px;
}
a.main-footer:hover {
	text-decoration: none;
	color: #3576cd;
}


a.maincopy {
	color: #999;
	text-decoration: none;
	font-size:12px;
	font-weight:500;
}
a.maincopy:hover {
	text-decoration: none;
	color: #3576cd;
}

/* Primary Button */
.btn-outline-primary {
    color: #cc0000;
    border-color: #cc0000;
}
.btn-outline-primary:hover {
    color: #333;
    background-color: #cc0000;
    border-color: #cc0000;
}

.btn-outline-secondary {
    color: #f4f4f4;
    border-color: #666;
}
.btn-outline-secondary:hover {
    color: #F4F4F4;
    background-color: #266FBF;
    border-color: #266FBF;
}

.bg-primary { background: #cc3333 !important; }
.bg-secondary { background: #F4F1EA !important; }
.bg-black { background: #000000 !important; }
.bg-blue { background: #266FBF; }
.bg-steel { background: #151617; }

/* 1.4 Backgrounds */
.bg-color-1 {
  background: #1A1C1E;
}

.bg-color-2 {
  background: #111111;
}

.bg-color-3 {
  background: #000;
}

.bg-color-4 {
  background: #202325;
}

.bg-color-5 {
  background: #eee;
}

.bg-color-6 {
  background: #18191a;
}

.bg-color-7 {
  background: #35383b;
}

.bg-color-white {
  background: #fff;
}

.bg-color-blue {
  background: #256fbe;
}

.bg-color-red {
  background: #cb1413;
}

.bg-drk-trns {
  background: rgba(0, 0, 0, 0.8);
}

.bg-drk-trns5 {
  background: rgba(0, 0, 0, 0.5);
}

video {
  width: 100% !important;
  height: auto !important;
}

/* Background */
.navbar-primary.navbar-sticky-on { background-color: #e21e31; }
.owl-carousel.dots-primary .owl-dots .owl-dot span {
    box-shadow: inset 0 0 0 2px #cc0000;
}
.owl-carousel.dots-primary .owl-dots .owl-dot span:after, .cd-headline.big-clip .cd-words-wrapper::after { background-color: #cc0000; }
.accordion.toggle-icon-round .accordion-title a:after { background: #cc0000; }
.accordion-primary .accordion-title, .cd-headline.clip .cd-words-wrapper::after, .cd-headline.loading-bar .cd-words-wrapper::after { background: #cc0000; }

.btn-primary { background: #cc0000; border-color: #cc0000; }
.btn-primary:hover { background: #e21e31; border-color: #e21e31; }
.skill-item .progress-bar, .nav-tabs .nav-link.active, .nav-tabs.tab-bordered .nav-link.active { background-color: #cc0000; }

/* Border Color */
.form-control:focus, .feature-box.f-style-3:hover { border-color: #cc0000; }
.btn-link:after { border-bottom: solid 2px #cc0000; }
.primary-border-left-dotted {
    border-left: dashed 1px #cc0000;
}
.testimonials.testimonials-border .testimonials-wrap:hover .testi-text p { border: 3px solid #cc0000; }
.testimonials.testimonials-border .testimonials-wrap:hover .testi-text p:before {
    border-color: #cc0000 transparent transparent;
}
.tags a:hover {
    border: 1px solid #cc0000;
}
.portfolio .nav .nav-tabs-style-1 .nav-filter.active { border-color: #cc0000; }
.blockquote.primary-line {
    border-left: 5px solid #cc0000;
}

/* Gradient Text */
.text-grad, .counter-grad-text .counter-item-icon, .counter-grad-text .counter-item-digit {
	background: -moz-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ff263b), color-stop(100%, #e21e31));
  background: -webkit-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
  background: -o-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
  background: -ms-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
  background: linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -ms-background-clip: text;
  -o-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
  -ms-text-fill-color: transparent;
  -o-text-fill-color: transparent;
  text-fill-color: transparent;
}

/* Gradient Background */
.bg-grad, .skill.skill-grad .progress-bar, .nav-tabs.tab-grad .nav-link.active, .portfolio-style-2 .portfolio-card .portfolio-card-header:before, .portfolio-style-2 .portfolio-card:hover .portfolio-card-header:before, .team.team-overlay .team-item .team-avatar:before, .team.team-overlay .team-item:hover .team-avatar:before, .pricing .ribbon span, .portfolio .nav .nav-tabs-style-3 .nav-filter.active, .portfolio .nav .nav-tabs-style-2 .nav-filter.active, .portfolio .nav .nav-tabs-style-4 .nav-filter.active {
    background: -moz-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ff263b), color-stop(100%, #e21e31));
    background: -webkit-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    background: -o-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    background: -ms-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    background: linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
}
.btn-grad, .btn-outline-grad:before {
    background: -moz-linear-gradient(150deg, #e21e31 0%, #ff263b 50%, #e21e31 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #e21e31), color-stop(50%, #ff263b), color-stop(100%, #e21e31));
    background: -webkit-linear-gradient(150deg, #e21e31 0%, #ff263b 50%, #e21e31 100%);
    background: -o-linear-gradient(150deg, #e21e31 0%, #ff263b 50%, #e21e31 100%);
    background: -ms-linear-gradient(150deg, #e21e31 0%, #ff263b 50%, #e21e31 100%);
    background: linear-gradient(150deg, #e21e31 0%, #ff263b 50%, #e21e31 100%);
    background-size: 260% 100%;
    background-position: right bottom;
}
.icon-grad i:before {
    background: -moz-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ff263b), color-stop(100%, #e21e31));
    background: -webkit-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    background: -o-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    background: -ms-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    background: linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -ms-background-clip: text;
    -o-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    -ms-text-fill-color: transparent;
    -o-text-fill-color: transparent;
    text-fill-color: transparent;
}

.accordion-grad .accordion-title a, .blockquote.grad-line:after, .feature-box.f-style-1:before {
    background: -moz-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ff263b), color-stop(100%, #e21e31));
    background: -webkit-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    background: -o-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    background: -ms-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    background: linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
}

.divider-grad:before {
  background: -moz-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ff263b), color-stop(100%, #e21e31));
  background: -webkit-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
  background: -o-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
  background: -ms-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
  background: linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
}

.divider-grad:after {
  background: -moz-linear-gradient(150deg, #e21e31 0%, #ff263b 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #e21e31), color-stop(100%, #ff263b));
  background: -webkit-linear-gradient(150deg, #e21e31 0%, #ff263b 100%);
  background: -o-linear-gradient(150deg, #e21e31 0%, #ff263b 100%);
  background: -ms-linear-gradient(150deg, #e21e31 0%, #ff263b 100%);
  background: linear-gradient(150deg, #e21e31 0%, #ff263b 100%);
}

@media only screen and (min-width:992px) {
	.navbar-nav .dropdown-menu:before {
		background: -moz-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ff263b), color-stop(100%, #e21e31));
    background: -webkit-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    background: -o-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    background: -ms-linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
    background: linear-gradient(150deg, #ff263b 0%, #e21e31 100%);
	}
}

/*SVG fill color*/
.fill-grad-start { stop-color: #cc0000; }
.fill-grad-end { stop-color: #e21e31; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .icon-grad i::before{ background: none; color: #cc0000 !important; }
  .text-grad{  background: none; color: #cc0000 !important; }
}


.bg-1 {
  background-image: url("../images/background/bg-1.jpg");
}

.bg-5 {
  background-image: url("../images/background/bg-5.jpg");
}

.bg-6 {
  background-image: url("../images/background/bg-6.jpg");
}
.bg-7 {
  background-image: url("../images/background/bg-7.jpg");
}
.bg-8 {
  background-image: url("../images/background/bg-8.jpg");
}
.bg-8b {
  background-image: url("../images/background/bg-8b.jpg");
}


.feedback-carousel h4 {
  color: #fff;
  font-size: 24px;
  line-height: 50px;
}

/* 3.9 call to action start */
.c2a {
  padding-left: 80px;
}
.c2a h3 {
  font-size: 32px;
  font-weight: 400;
  margin-bottom: 40px;
}
.c2a p {
  margin-bottom: 40px;
}
.c2a .btn-primary {
  color: #CCC;
  background: #999999;
  border: 1px solid #fff;
  padding: 12px 30px;
  text-transform: uppercase;
}
.c2a .btn-primary:hover {
  color: #fff;
}
.c2a .btn-primary:focus {
  outline: none;
}
.c2a .c2a-img {
  position: relative;
  height: 365px;
}
.c2a .c2a-img img {
  width: 200px;
  border: 2px solid #BE281F;
}
.c2a .c2a-img .img-1 {
  position: absolute;
  left: 0;
  top: 0;
}
.c2a .c2a-img .img-2 {
  position: absolute;
  right: 0;
  bottom: 0;
}



.gallery-item img {
  border: 1px solid #666;
  }
  
.mb30 {
  margin-bottom: 30px;
}



/* 3.8 pricing box start */
.pricing-box {
  border: 1px solid #666666;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.pricing-box-blue {
  border: 1px solid #666666;
  padding-bottom: 0px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.pricing-box .price-title {
  font-size: 20px;
  padding: 30px 0;
  color:#666;
}
.pricing-box-blue .price-title {
  font-size: 20px;
  padding: 30px 0;
}

.pricing-box .price-tag {
  background: #666666;
  padding: 10px 0 20px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.pricing-box-blue .price-tag {
  background: #666666;
  padding: 10px 0 20px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.pricing-box .price-subtitle h4 {
  font-size: 24px;
  font-family: "Playfair Display", serif;
  line-height: 24px;
  color: #CCC;
  text-transform: uppercase;
  margin-top: 40px;
}
.pricing-box-blue .price-subtitle h4 {
  font-size: 24px;
  font-family: "Playfair Display", serif;
  line-height: 24px;
  color: #CCC;
  text-transform: uppercase;
  margin-top: 40px;
}

.pricing-box .price-tag h5 span {
  font-size: 24px;
}
.pricing-box-blue .price-tag h5 span {
  font-size: 24px;
}

.pricing-box .price-description {
  padding: 20px;
}
.pricing-box-blue .price-description {
  padding: 20px;
}


.pricing-box .btn-primary {
  padding: 10px 30px;
  border: 0;
}
.pricing-box .btn-primary:hover {
  background: #BE281F;
}


.pricing-box:hover {
  border: 1px solid #BE281F;
}
.pricing-box-blue:hover {
  border: 1px solid #266FBF;
}

.pricing-box:hover .price-tag {
  background: #BE281F;
  color: #FFFFFF;
}
.pricing-box-blue:hover .price-tag {
  background: #266FBF;
  color: #FFFFFF;
}



.price-carousel.style-1 .price-item {
  margin: 10px;
  border: 2px solid #CCCCCC;
}
.price-carousel.style-1 .price-item .title {
  padding: 25px 0;
}
.price-carousel.style-1 .price-item .title h4 {
  font-size: 18px;
}
.price-carousel.style-1 .price-item .price {
  background: #CCC;
  padding: 25px 0 35px;
}
.price-carousel.style-1 .price-item .price h5 {
  color: #151515;
  font-size: 34px;
  font-weight: 700;
}
.price-carousel.style-1 .price-item .price h5 span {
  font-size: 18px;
  line-height: 20px;
}
.price-carousel.style-1 .price-item .time {
  padding: 25px 0;
}
.price-carousel.style-1 .price-item .time p {
  margin: 0;
}
.price-carousel.style-2 .price-item {
  margin: 10px;
  border: 2px solid #333;
}
.price-carousel.style-2 .price-item .title {
  padding: 25px 0;
}
.price-carousel.style-2 .price-item .title h4 {
  font-size: 18px;
}
.price-carousel.style-2 .price-item .price {
  background: #333;
  padding: 25px 0 35px;
}
.price-carousel.style-2 .price-item .price h5 {
  color: #fff;
  font-size: 34px;
  font-weight: 700;
}
.price-carousel.style-2 .price-item .price h5 span {
  font-size: 18px;
  line-height: 20px;
}
.price-carousel.style-2 .price-item .time {
  padding: 25px 0;
}
.price-carousel.style-2 .price-item .time p {
  margin: 0;
}


/* 3.1 service-box start */
.service-box.center-style .service-icon i {
  color: #999999;
}
.service-box.center-style .service-icon i:before {
  border: 2px solid #BE281F;
  font-size: 60px;
  width: 100px;
  height: 100px;
  padding: 35px 20px;
  margin-bottom: 30px;
  display: inline-block;
  vertical-align: middle;
}
.service-box.center-style .service-img {
  border: 2px solid #BE281F;
  width: 100px;
  height: 100px;
  margin: 0 auto 30px;
  padding-top: 14px;
}
.service-box.center-style .service-content h4 {
  font-size: 24px;
  font-family: "Playfair Display", serif;
  line-height: 24px;
  color: #CCC;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.service-box.center-style .service-content p {
  font-size: 14px;
  line-height: 1.4em;
  margin-bottom: 30px;
}

/* 3.1 service-box end */
/* 3.2 service-col start */
.service-col {
  border: 1px solid #585858;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.service-col .service-content {
  padding: 20px;
}
.service-col .service-content h2 {
  color: #fff;
  margin-bottom: 10px;
  float: left;
}
.service-col .service-content .time {
  font-size: 14px;
  margin-top: 5px;
  float: right;
}
.service-col .service-content p {
  display: inline-block;
  text-align: center;
}

.service-col .service-content .service-btn {
  margin-top: 24px;
  font-size:12px;
}
.service-col .service-content .service-btn .btn-primary {
  background: #666666;
  border: 1px solid #666666;
  padding: 12px 20px;
}
.service-col .service-content .service-btn .btn-primary:focus {
  outline: none;
}
.service-col.alt h2 {
  color: #fff;
  margin-bottom: 10px;
  float: left;
  font-size: 18px;
}
.service-col.alt .time {
  font-size: 14px;
  margin-top: 0;
  float: right;
}
.service-col:hover {
  border: 1px solid #BE281F;
}

/* 3.3 team-box start */
.team-box {
  border: 1px solid #444;
  padding: 10px 15px 10px 15px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.team-box-blue {
  border: 1px solid #444;
  padding: 10px 15px 10px 15px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.team-box .team-img {
  position: relative;
  border-bottom: 1px solid #444;
}
.team-box .team-img .overley {
  opacity: 0;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
.team-box .team-img .overley:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 200px 200px;
  border-color: transparent transparent rgba(0, 0, 0, 0.8) transparent;
  position: absolute;
  bottom: 15px;
  right: 15px;
}
.team-box .team-img .overley .team-social {
  position: absolute;
  bottom: 20px;
  right: 24px;
  margin-top: -20px;
}
.team-box .team-img .overley .team-social a i {
  color: #CCC;
  border: 2px solid #CCC;
  border-radius: 100%;
  width: 40px;
  height: 40px;
  line-height: 36px;
  vertical-align: middle;
  display: block;
  text-align: center;
  margin-bottom: 8px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.team-box .team-img .overley .team-social a:hover i {
  color: #BE281F;
  border: 2px solid #BE281F;
  -webkit-transform: rotateZ(360deg);
  transform: rotateZ(360deg);
}
.team-box .team-img:hover .overley {
  opacity: 1;
}
.team-box .team-content h4 {
  color: #f4f4f4;
  font-family: "Playfair Display", serif;
  font-size: 24px;
  padding-top: 20px;
}

.team-box-blue .team-content h4 {
  color: #f4f4f4;
  font-family: "Playfair Display", serif;
  font-size: 24px;
  padding-top: 20px;
}
.team-box .team-content p {
  padding-bottom: 20px;
}
.team-box-blue .team-content p {
  padding-bottom: 15px;
}
.team-box:hover {
  border-color: #BE281F;
}

.team-box-blue:hover {
  border-color: #266FBF;
}
.team-box:hover .team-img {
  border-color: #BE281F;
}

/* 3.3 team-box end */

